Bug 134686 - scrambled output
Summary: scrambled output
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gpdf   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-05 15:55 UTC by Harald Hoyer
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 20:00:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
iX-Leserbefragung.pdf (557.37 KB, application/octet-stream)
2004-10-05 15:56 UTC, Harald Hoyer
no flags Details
test file (60.36 KB, application/octet-stream)
2004-11-10 18:29 UTC, Dmitri A. Sergatskov
no flags Details

Description Harald Hoyer 2004-10-05 15:55:45 UTC
see attachment.. page 2... text under the pictures.
compare to ggv and kghostscript..
gpdf-2.8.0-1

Comment 1 Harald Hoyer 2004-10-05 15:56:36 UTC
Created attachment 104785 [details]
iX-Leserbefragung.pdf

Comment 2 Dmitri A. Sergatskov 2004-11-10 18:26:32 UTC
Though I do not see problems with Harald's file, the current FC3
version gpdf-2.8.0-8 shows some artifacts on my files (attached as 
test1.pdf) which are not there in xpdf (or acroread).



Comment 3 Dmitri A. Sergatskov 2004-11-10 18:29:56 UTC
Created attachment 106431 [details]
test file 

gpdf shows green horizontal stripes which should not be there.

Comment 4 Dan Williams 2004-11-17 18:25:24 UTC
Mass reassign to Marco.

Comment 5 Harald Hoyer 2004-11-18 10:41:19 UTC
ok, my problems seemed solved. Thx!


Note You need to log in before you can comment on or make changes to this bug.